/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Ebrima';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Book Antiqua', Times, Georgia, serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e44            { /* perogie025038.jpg */
	background      : transparent url(perogie025038.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e43            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e42            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e41            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e40            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e39            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 329.25pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e38            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 417.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e37            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 417.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e36            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 417.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e35            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 422.25pt;
	top             : 417.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
span#e34            { /* perogie025028.jpg */
	background      : transparent url(perogie025028.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 417.00pt;
	width           : 106.50pt;
	height          :  88.50pt;
	}
img#e33             { /* perogie025018.jpg */
	position        : absolute;
	left            :  63.00pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e32             { /* perogie025018.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e31             { /* perogie025018.jpg */
	position        : absolute;
	left            : 273.75pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e30             { /* perogie025018.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e29             { /* perogie025018.jpg */
	position        : absolute;
	left            : 485.25pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e28             { /* perogie025018.jpg */
	position        : absolute;
	left            : 591.00pt;
	top             : 389.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e27             { /* perogie025017.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             : 477.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e26             { /* perogie025016.jpg */
	position        : absolute;
	left            : 214.50pt;
	top             : 477.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e25             { /* perogie025013.jpg */
	position        : absolute;
	left            : 321.00pt;
	top             : 477.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e24             { /* perogie025013.jpg */
	position        : absolute;
	left            : 426.75pt;
	top             : 477.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e23             { /* perogie025013.jpg */
	position        : absolute;
	left            : 532.50pt;
	top             : 477.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e22            { /* perogie025012.jpg */
	background      : transparent url(perogie025012.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 337.50pt;
	width           :  51.75pt;
	height          :  46.50pt;
	}
span#e21            { /* perogie025011.jpg */
	background      : transparent url(perogie025011.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 337.50pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e20            { /* perogie025010.jpg */
	background      : transparent url(perogie025010.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 337.50pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e19            { /* perogie025009.jpg */
	background      : transparent url(perogie025009.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 337.50pt;
	width           :  53.25pt;
	height          :  46.50pt;
	}
span#e18            { /* perogie025008.jpg */
	background      : transparent url(perogie025008.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 337.50pt;
	width           :  55.50pt;
	height          :  46.50pt;
	}
span#e17            { /* perogie025007.jpg */
	background      : transparent url(perogie025007.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 337.50pt;
	width           :  57.00pt;
	height          :  46.50pt;
	}
span#e16            { /* perogie025006.jpg */
	background      : transparent url(perogie025006.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             : 425.25pt;
	width           :  53.25pt;
	height          :  46.50pt;
	}
span#e15            { /* perogie025005.jpg */
	background      : transparent url(perogie025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 425.25pt;
	width           :  52.50pt;
	height          :  46.50pt;
	}
span#e14            { /* perogie025004.jpg */
	background      : transparent url(perogie025004.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 424.50pt;
	width           :  53.25pt;
	height          :  47.25pt;
	}
span#e13            { /* perogie025003.jpg */
	background      : transparent url(perogie025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 425.25pt;
	width           :  54.75pt;
	height          :  47.25pt;
	}
span#e12            { /* perogie025002.jpg */
	background      : transparent url(perogie025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 425.25pt;
	width           :  55.50pt;
	height          :  47.25pt;
	}
div#e11             { /* Self stick hard plastic ... */
	position        : absolute;
	left            :  89.25pt;
	top             : 262.50pt;
	width           : 591.00pt;
	height          :  48.75pt;
	}
span#e10            { /* index029008.jpg */
	background      : transparent url(index029008.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  41.25pt;
	width           : 693.75pt;
	height          : 205.50pt;
	}
span#e9             { /* index029007.jpg */
	background      : transparent url(index029007.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  46.50pt;
	width           : 232.50pt;
	height          : 190.50pt;
	}
span#e8             { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  49.50pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e7              { /* Carbon Fiber Engine ID E... */
	position        : absolute;
	left            :  70.50pt;
	top             : 106.50pt;
	width           : 155.25pt;
	height          :  65.25pt;
	}
span#e6             { /* index029006.jpg */
	background      : transparent url(index029006.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.00pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e5             { /* index029004.jpg */
	background      : transparent url(index029004.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
span#e4             { /* index029004.jpg */
	background      : transparent url(index029004.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  13.50pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e3              { /* index029003.jpg */
	position        : absolute;
	left            : 289.50pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e2              { /* index029002.jpg */
	position        : absolute;
	left            : 434.25pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
img#e1              { /* index029001.jpg */
	position        : absolute;
	left            : 579.00pt;
	top             :  14.25pt;
	width           : 147.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
